body {
    /*font-family: 'Montserrat', sans-serif !important;*/
}

.feedback label{
  font-weight: 600;
}

.feedback .form-control{
  border: 1px solid #141d4f;
}

.feedback .btn-warning{
  background-color: #2980B9;
  color: #fff;
  border: none;
}

#header-top{
  height: 120px; 
  background: #fff; 
  z-index: 1000; 
  position: fixed; 
  box-shadow: 0 8px 10px -5px rgba(0, 0, 0, 0.3);
}

.h1-wrap{
  background-color: #ededed;
}

h1{
  text-align: center;
  font-size: 35px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #141d4f;
  padding-top: 10px;
  padding-bottom: 10px;
}

h2{
  font-size: 24px;

}

.video-left{
  float: left !important; 
  margin-right: 20px !important;
  margin-top: 10px !important;
}

.video-right{
  float: right !important; 
  margin-left: 20px !important; 
  margin-top: 20px !important;
}

.image-left{
	float: left !important; 
  margin-right: 20px !important; 
  margin-top: 10px !important;
}

/*breadcrumbs*/
#breadcrumbs {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
}

#breadcrumbs a {
  font-size: 16px;
  color: #141d4f;
  text-decoration:underline;
  margin-right: 10px;
}
#breadcrumbs a:hover {
  text-decoration:none;
}

#breadcrumbs .fa-home {
  margin: 0px 0px 0px 10px;
  color: #929292;
}

#breadcrumbs .fa-angle-right{
  color: #929292;
  padding-top: 2px;
}
/*end breadcrumbs*/


.product-item{
  margin-top: 40px;
  margin-bottom: 20px; 
  text-align: center !important;
}

.product-item-image{
  margin-bottom: 40px;
}

.product-item-image img{
  width: 250px;
  border-radius: 10px;
}

.product-item-name{
  color: #141d4f;
  font-size: 16px;
}

.catalog-item{
  margin-top: 10px;
  margin-bottom: 30px; 
  text-align: center !important;
}

.catalog-item-image{
  margin-bottom: 20px;
}

.catalog-item-image img{
  width: 250px;
  border-radius: 10px;
}

.catalog-item-name a{
  color: #141d4f;
  font-size: 16px;
  text-decoration: underline;
}

.catalog-item-name a:hover{
  text-decoration: none;
}

.image-right{
  float: right;
  width: 50%;
  margin-left: 20px;
  
}

.page-wrap{
  text-align: justify;
  font-size: 16px;
}

#logo{
  width: 200px;
  padding-top:24px;
  margin:auto;
}

#top-menu{
  padding-top: 40px;
}

.wrap-language{
  padding-top: 40px;
  float: right;
}

.wrap-language .btn{
  color: #141d4f;
  font-size: 20px;
  border-radius: 10px;
  text-transform: uppercase; 
}

.wrap-language img{
  margin-right: 10px;
  margin-top: -3px;
}

.dropbtn{
    background-color: #3498DB;
    color: white;
    padding: 5px 10px;
    font-size: 20px;
    border: none;
    cursor: pointer;
    border-radius: 10px;
}

.dropbtn:hover, .dropbtn:focus{
    background-color: #2980B9;
}

.dropdown{
    position: relative;
    display: inline-block;
}

.dropdown-content{
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a{
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover{
    background-color: #ededed;
}

.show{
  display: block;
}

.carousel-item {
    margin-top: 120px;
	}


.slide-index{
  opacity: 0.5;
}

.slide-page{
  height: 450px;
  opacity: 0.6;
}

.carousel-page-wrap-title{
    position: absolute;
    top: 81%;
    left: 50%;
    width: 730px;
    height: 180px;
    transform: translate(-50%, -50%);
    font-weight: 600;
    text-align: center;
    color: #141d4f;
    background-color: #c4c4c4;
    opacity: 0.8;
}

.carousel-logo {
    position: absolute;
    left: 50%;
    width: 640px;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.zella-logo{
  width: 300px;
}

.carousel-slogan {
    position: absolute;
    left: 50%;
    width: 950px;
    transform: translate(-50%, -50%);
    z-index: 10;
    color: #141d4f;
    font-weight: 600;
    text-align: center;
    font-size: 35px;
}
.title-center{
  text-align: center;
  font-size: 40px;
  color: #141d4f;
  margin-top: 10px;
}

.text-center{
  text-align: center;
  font-size: 20px;
  margin-bottom: 15px;
  color: #000;
}

.text-center-slogan{
  margin-bottom: 20px;
  margin-top: 10px;
  color: #141d4f;
  font-size: 18px;
  text-align: center;
}

.text-center-goals{
  margin-bottom: 30px;
  color: #141d4f;
  margin-top: -10px;
  font-size: 18px;
  text-align: center;
}

.page-title{
  font-size: 40px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.page-slogan{
  font-size: 22px;
  font-weight: normal;
}

.card{
  border: 0px;
  background-color: #fff;
}

.card a{
  text-align: center;
}

.card-img-top{
  width: 220px; 
  height: 220px;
  object-fit: cover;
  border: 5px solid #c4c4c4;
}

.card-img-top:hover{
  border: 5px solid #2980B9;
}

.card-body{
  text-align: center;
}

.card-body a{
  color: #141d4f;
  font-size: 18px;
  text-align: center;
}

.card-text{
  font-size: 14px;
  margin-top: 6px;
  color: #000;
}

.fade-in {
  opacity: 0;
  animation: fadeIn 2s ease-in forwards;
}

.fade-in-slogan {
  opacity: 0;
  animation: fadeInslogan 2s ease-in forwards;
}

.goals-wrap-title{
  margin-bottom: 30px;
}

#goals-wrap{
  background-color: #f8f8f8;
}

.goal-image-wrap{
  margin-bottom: 40px;
  text-align: center;
}

.goal-image{
  width: 150px;
  height: 150px;
  display: block;
  margin: auto;
}

.goal-text{
  margin-top: 10px;
  color: #141d4f;
}


#footer{
  background-color: #e9e9e9;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #141d4f;
}

.logo-footer img{
  width: 200px;
  display: block;
  margin: auto;
}

.footer-bottom{
  background-color: #929292;
  color: #fff;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-bold{
  font-weight: 600;
}

.footer-info{
  padding-top: 5px;
}


@keyframes fadeIn {
  from {
    opacity: 0;
    top: 90%;
  }
  to {
    opacity: 1;
    top: 24%;
  }
}


@keyframes fadeInslogan {
  from {
    opacity: 0;
    top: 0%;
  }
  to {
    opacity: 1;
    top: 68%;
  }
}

.video-right-text{
  float: right;
  margin-top: 5px; 
  width: 430px; 
}

.video-left-text{
  float: left;
  margin-top: 5px; 
  width: 430px; 
}


@media (max-width: 1200px) {
  
  .video-right-text{
  	width: 370px; 
	}
  
  .video-left-text{
  	width: 370px; 
	}

}

@media (max-width: 992px) {
   .video-right-text{
    float: none; 
  	width: 400;
	}
  
  .video-left-text{
    float: none; 
  	width: 400;
	}

}

@media (max-width: 768px) {
  
  .video-right{
    float: none !important; 
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-top: 10px !important;
    width: 100%;
  }
  
   .video-left{
    float: none !important; 
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-top: 10px !important;
    width: 100%;
  }
  
  .image-left{
    float: none !important; 
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-top: 10px !important;
    width: 100%;
  }
 
  
  .slide-page{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  
  .carousel-page-wrap-title{
    position: absolute;
    top: 85%;
    left: 50%;
    width: 320px;
    height: 110px;
    transform: translate(-50%, -50%);
	}
  
  .page-title{
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .page-slogan{
    font-size: 16px;
    font-weight: normal;
  }
  
  .logo-footer img{
    margin-bottom: 20px;
  }
  
  .footer-info, .footer-bold{
    text-align: center;
  }
  
  .dropbtn{
    font-size: 18px;
  }
  
  #logo{
    width: 120px;
    margin-top: 8px;
  }
  
  .slide-index{
    object-fit: cover;
    height: 100%;
    width: 100%;
	}
  
  .carousel-item {
		height: 350px;
	}
  
  .carousel-logo {
    width: 280px !important;
	}
  
  .carousel-slogan {
    position: absolute;
    left: 50%;
    width: 350px;
    transform: translate(-50%, -50%);
    z-index: 10;
    color: #141d4f;
    font-weight: 600;
    text-align: center;
    font-size: 20px;
}
  
  .wrap-language .btn{
      font-size: 18px;
  }
  
  .wrap-language img{
    display: none;
  }
  
  .title-center{
    font-size: 30px;
    margin-top: 10px;
  }
  
  @keyframes fadeIn {
    from {
      opacity: 0;
      top: 90%;
    }
    to {
      opacity: 1;
      top: 28%;
    }
	}
  
  
  @keyframes fadeInslogan {
    from {
      opacity: 0;
      top: 0%;
    }
    to {
      opacity: 1;
      top: 70%;
    }
	}
  

}

@media (max-width: 575px) {

}

@media (max-width: 480px) {

}

@media (max-width: 360px) {

}